Multiple errors when working with new versions of SharpDX

Mar 7, 2014 at 6:25 PM
There are multiple errors when I reference to a newer version of SharpDX. This project needs an update.
Mar 14, 2014 at 11:04 PM
I was able to build with the most current v2.5.1 SharpDX release from Github (pulled as of the date of this message). The build issues were quite minor. That said, there is a problem with aspects of how things are rendered that I have not been able to resolve.